<nav class="navbar navbar-expand-lg navbar-light bg-white">
  <div class="container-fluid">
    <%= link_to 'Home', root_path, class:"navbar-brand"%>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <%= link_to 'About', home_about_path, class:"nav-link"%>
        </li>
      </ul>
      <div id="user_status">
        <% if user_signed_in? %>
          Welcome <%= current_user.email %>!
          <%= link_to "Sign out", destroy_user_session_path, method: :delete %>
        <% else %>
          <%= link_to "Sign up", new_user_registration_path %> or
          <%= link_to "Sign in", new_user_session_path %>
        <% end %>
      </div>
    </div>
  </div>
</nav>
